Bug 193385 - gnome-pilot-conduits fails to build in mock
gnome-pilot-conduits fails to build in mock
Product: Fedora
Classification: Fedora
Component: gnome-pilot-conduits (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 17:50 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-08 13:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (182.23 KB, text/plain)
2006-05-27 17:50 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 17:50:18 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 17:50:18 EDT
Created attachment 130110 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-08 13:47:46 EDT
Fixed missing BRs.  Built into rawhide.

Note You need to log in before you can comment on or make changes to this bug.